/*source: controls */
.foo{}

/*-------------------------------
  This file contains the default FundSys control/element styles.
  All FundSys controls have a CssClass property which matches the first part of each class name.
  Override by linking a copy of this file in your website and changing the CssClass to match your style names.
  (for design elements that are for FundSys tools see FundSysTool_shared.css)
-------------------------------*/

.FundSys_Body { font-size: 8pt; COLOR: #333333; font-weight: normal; font-family: Tahoma, Arial; padding: 0px; border: none} /*This is applied to each data point control in edit record area*/

.FundSys_DataPoint_EditWrapper{display:block;float:left; border: 1px none green; white-space: nowrap; clear: left; margin: 0;}
.FundSys_DataPoint_Heading{float:left; border: 1px none red; white-space: nowrap; font-weight: bold; padding-right: 4px; }
.FundSys_DataPoint_ControlWrapper {float:left; border: 1px none orange; white-space: nowrap;}
.FundSys_DataPoint_Deploy {float:left; border: none; white-space: nowrap; padding-top: 2px;}
.FundSys_DataPoint_Save {float:left; border: none; white-space: nowrap; padding-top: 2px;}

.FundSys_Body_Padded { font-size: 8pt; COLOR: #333333; font-weight: normal; font-family: Tahoma, Arial; margin: 0px; padding: 2px 5px 2px 5px; }
.FundSys_Title { color: #364BA0; font-family: Tahoma, Arial; font-size: 8pt; font-weight: bold; }
.FundSys_Error { font-size: 8pt; COLOR: red; font-weight: bold; font-family: Tahoma, Arial  }
.FundSys_Alert { COLOR: red; font-weight: bold; font-family: Tahoma, Arial  }
.FundSys_Note { font-size:7.5pt; font-family: Tahoma, Arial  }

span.fundsystag, .FundSys_Tag {background-color: yellow; }

.FundSys_Heading_1 { color: #333333; font-family: Tahoma, Arial; font-size: 9pt; font-weight: bold; white-space: nowrap; padding: 3px 0px 3px 0px; }
A.FundSys_Heading_1:link,
A.FundSys_Heading_1:visited
{ 
  TEXT-DECORATION: none; 
}
A.FundSys_Heading_1:hover, 
A.FundSys_Heading_1:active
{ 
  TEXT-DECORATION: underline; 
  COLOR: #364ba0; 
}
.FundSys_Heading_1_Padded { color: #333333; font-family: Tahoma, Arial; font-size: 9pt; font-weight: bold; margin: 0px; padding: 2px 5px 2px 5px; white-space: nowrap; }
.FundSys_Heading_2 { color: #555555; font-family: Tahoma, Arial; font-size: 8pt; font-weight: bold; white-space: nowrap; padding: 0; margin: 0; }
.FundSys_Heading_3 { color: #333333; font-family: Tahoma, Arial; font-size: 7pt; font-weight: bold; white-space: nowrap; }
.FundSys_Heading_Large { color:#A7B4D5; font-family: Tahoma, Arial; font-size: 14pt; font-weight: bold;  }
.FundSys_Column_Heading_1 {color: #111111; font-family: Tahoma, Arial; font-size: 8pt; font-weight: bold; white-space: nowrap; }
/*checkbox with heading - text and box*/
.FundSys_Heading_1 Label { color: #333; font-family: Tahoma, Arial; font-size: 8pt; font-weight: bold; white-space: nowrap;}
.FundSys_Heading_1 Input { padding:0px; font-size: 8pt;}

.red { color: red; }

A.FundSys_Link { COLOR: #364ba0; TEXT-DECORATION: none; font-family: Tahoma, Arial }
A.FundSys_Link:visited { COLOR: #364ba0; TEXT-DECORATION: none }
A.FundSys_Link_Selected { COLOR: #000000; TEXT-DECORATION: none }
A.FundSys_Link:hover { COLOR: #000000; TEXT-DECORATION: none }

/*fssite.DataPager*/
.FundSys_Pager_Link_Selected { color: #aaa; font-size: 10pt; font-family: Tahoma, Arial; vertical-align: middle; TEXT-DECORATION: none; padding-left: 3px; padding-right: 3px;}
A.FundSys_Pager_Link:link, A.FundSys_Pager_Link:visited { color: #000; font-size: 10pt; font-family: Tahoma, Arial; vertical-align: middle; TEXT-DECORATION: none; padding-left: 3px; padding-right: 3px;}
A.FundSys_Pager_Link:hover, A.FundSys_Pager_Link:active { COLOR: #a3b2d6; TEXT-DECORATION: none;}
.FundSys_Pager_DropDown {vertical-align: middle; font-size: 8pt; background-color: #fafafa;}
.FundSys_Pager_Img { vertical-align: middle; background:transparent; padding: 2px 2px 0px 2px; margin-top: 2px;}
#FundSys_Pager_Wrapper_Previous { float: left; }
#FundSys_Pager_Wrapper_Pages { float: left; padding-left: 6px; padding-right: 6px;}
#FundSys_Pager_Wrapper_Next { float: left; }

a.FundSys_Tab { border: solid 1px #92a1c5; color: #92a1c5; background-color: #fafafa; padding: 1px 10px 1px 10px;  margin: 1px 1px 1px 1px;  line-height: 20px; font-weight: bold; font-size: 8pt; text-decoration: none; } /* width: 80px; */
a.FundSys_Tab:visited {color: #92a1c5; }
a.FundSys_Tab:hover {border: solid 1px #aaaaaa; color: #fafafa; background-color: #92a1c5; }
a.FundSys_Tab_Selected{ border: solid 1px #aaaaaa; color: #fafafa; background-color: #92a1c5; padding: 1px 10px 1px 10px;  margin: 1px 1px 1px 1px;  line-height: 15px; font-weight: bold; font-size: 8pt; text-decoration: none; }

.FundSys_Panel {  font-family: Tahoma, Arial; margin: 0px; padding: 0px; border-collapse: collapse;}
.FundSys_Border_Panel { padding: 5px 5px 5px 5px; background-color: #efefef; font-family: Tahoma, Arial; border: 1px #A3B2D6 solid; border-collapse: collapse; }
div.FundSys_Border_Panel_Collapse {font-family: Tahoma, Arial; background-color: #eaeaea; border: solid 1px #A3B2D6; padding: 5px; margin-top: 5px;}
.FundSys_Border_Panel_NoPad { background-color: #efefef; font-family: Tahoma, Arial; border: 1px solid #A3B2D6; border-collapse: collapse;} 

table.FundSys_Edit_Area { width: 100%; table-layout:fixed; }

.FundSys_BorderRight_Panel { border-right: #a3b2d6 1px solid; font-family: Tahoma, Arial; border-collapse: collapse; background-color: #efefef;}
.FundSys_BorderTop_Panel { border-top: #a3b2d6 1px solid; font-family: Tahoma, Arial; border-collapse: collapse; background-color: #efefef; }
.FundSys_BorderLeft_Panel { border-left: #a3b2d6 1px solid; font-family: Tahoma, Arial; border-collapse: collapse; background-color: #efefef; }
.FundSys_Content_Panel { border: 1px #A3B2D6 solid; margin: 0px; padding: 1px 2px 1px 2px; border-collapse: collapse;}
.FundSys_Content_PanelPrintOnly { border: 1px darkorange solid; margin: 0px; padding: 1px 2px 1px 2px; border-collapse: collapse;}
.FundSys_Meta_Panel_Content { border: 1px darkorange solid; margin: 0px; padding: 10px; background-color:#fafafa;}
.FundSys_Meta_Panel_Container {}
.FundSys_Meta_Panel_Image { }
.FundSys_Meta_Panel_LinkText { padding-bottom: 3px;}
A.FundSys_Meta_Panel_Link { }
    
.FundSys_checkboxlist_container { padding-top: 5px; padding-bottom: 5px;}
.FundSys_checkboxlist_container .checkbox_container { padding-bottom: 4px; } 
.FundSys_checkboxlist_container .checkbox_container .checkboxlabel { line-height:normal; display:inline-block; padding: 0px 0px 0px 10px; margin: 0px 0px 0px 0px; }
.FundSys_checkboxlist_container .checkbox_container .first { }
.FundSys_checkboxlist_container .checkbox_container .last { }
.FundSys_checkboxlist_container .checkbox_container .isenabled { line-height:normal; color: #000; }
.FundSys_checkboxlist_container .checkbox_container .isdisabled { line-height:normal; color: #888; }
.FundSys_checkboxlist_container .checkbox_container INPUT.first { }
.FundSys_checkboxlist_container .checkbox_container INPUT.last { }
.FundSys_checkboxlist_container .optall_container { margin-bottom: 5px; }
.FundSys_checkboxlist_container .optall_container INPUT.optnone { }
.FundSys_checkboxlist_container .optall_container label.optnone { margin: 0px 10px 0px 3px; font-weight:bold; }
.FundSys_checkboxlist_container .optall_container INPUT.optall { }
.FundSys_checkboxlist_container .optall_container label.optall { margin: 0px 10px 0px 3px; font-weight:bold; }
.FundSys_checkboxlist_container .optall_container INPUT.optlist { margin-left: 5px; }
.FundSys_checkboxlist_container .optall_container label.optlist { margin-left: 3px; font-weight:bold; }
.FundSys_checkboxlist_container .checkbox_container input[type=checkbox] { display:inline-block; }
/* no work .FundSys_checkboxlist_container .checkbox_container INPUT.checkbox { } 
.FundSys_checkboxlist_container .checkbox_container input.isenabled { color: red; }
.FundSys_checkboxlist_container .checkbox_container input.isdisabled { color: yellow; }*/



SELECT.FundSys_DropDown {font-size: 8pt; background-color: #fafafa; border: 1px #afafaf solid;}
INPUT.FundSys_Checkbox {font-size: 8pt; border: 0px #afafaf solid;}
TABLE.FundSys_CheckBoxList {border: solid 1px #ddd;}
.FundSys_CheckBoxListItem {font-size: 8pt; color: #000;}
.FundSys_CheckBoxListItem_Disabled {font-size: 8pt; color: #888;}
INPUT.FundSys_Radio {font-size: 8pt; border: 0px #afafaf solid;}
Table.FundSys_Radio {font-size: 8pt; border: 0px #afafaf solid;} /*Required to support radio lists*/
INPUT.FundSys_TextBox {font-size: 8pt; background-color: #fafafa; border: 1px #afafaf solid; padding: 2px;}

INPUT.FundSys_Button, FundSys_Button {
  border: 1px solid #CDCDCD;
  color: #000;
  margin: 3px;
  font-weight: 400;
  font-size: 11px;
  font-family: Tahoma, Arial;
  background-color: #dcdcdc;
  TEXT-ALIGN: center;
  vertical-align: middle;
  cursor: pointer;
  padding: 3px 6px;
}
INPUT.FundSys_Button:hover, .FundSys_Button:hover
{
  background-color: #C9D1E7;
}
INPUT.FundSys_Button:active, .FundSys_Button:active
{
  background-color: #FFDB6F;
}


a.FundSys_Button, a.FundSys_Button:visited {
  display: inline-block;
  font-weight: 400;
  font-size: 11px;
  font-family: Tahoma, Arial;
  text-decoration: none;
  background-color: #DCDCDC;
  color: #000;
  padding: 0.375rem 0.75rem;
  margin: 3px;
  border: 1px solid #CDCDCD;
}
.FundSys_Button:hover {
  color: #fff;
  text-decoration: none;
}
.FundSys_Button:active
{
  background-color: #FFDB6F;
}


TR.FundSys_RowHeading TD, .FundSys_RowHeading {padding:5px 2px 5px 2px; color: #333333; background-color: #a7a7a7; font-family: Tahoma, Arial; font-size: 8pt; font-weight: bold; white-space: nowrap;} 
TR.FundSys_RowSubHeading TD{padding:5px 2px 5px 2px; color: #333333; background-color: #c7c7c7; font-family: Tahoma, Arial; font-size: 8pt; font-weight: bold; white-space: nowrap;} 
TR.FundSys_Row TD {padding:2px;}
TR.FundSys_RowAlternate TD {background-color: #e7e7e7; padding:2px;}
TR.FundSys_RowOver TD {background-color: #fafafa; padding:2px;}
TR.FundSys_RowSelected TD {background-color: #fafafa; padding:2px;}
TR.FundSys_RowSelectedOver TD {background-color: #fafafa; padding:2px;}

.FundSys_Disclaimer {font-family: Tahoma, Arial; font-size: 8pt; font-weight: normal; font-style: italic; }

/* calendar class */
.FundSys_Calendar_Background{ background-color: #efefef; border: 1px #afafaf solid; }
.FundSys_Calendar_Arrows:link { font-size:15px; font-family: Verdana; font-weight: normal; Color:#000000; text-decoration: none; }  
.FundSys_Calendar_Arrows:visited { font-size:15px; font-family: Verdana; font-weight: normal; Color:#000000; text-decoration: none; }  
.FundSys_Calendar_Arrows:hover{ Color:#a3b2d6; }  
.FundSys_Calendar_Arrows:active{ Color:#a3b2d6; }  
.FundSys_Calendar_Day_Titles{ font-family:Tahoma, Arial; font-size:11px; font-weight:Bold; Color:#000000; background-color: #a3b2d6; }
.FundSys_Calendar_Day_Box{ background-color: #FFFFFF; border: 1px #afafaf solid; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; }  
.FundSys_Calendar_Day_Text{ font-family:Tahoma, Arial; font-size:11px; text-align: center; vertical-align:middle; Color:#000000; font-weight: normal; cursor:Hand; padding: 0px 0px 6px 0px; margin: 0px 0px 0px 0px;}  
.FundSys_Calendar_Day_Text_Selected{ font-family:Tahoma, Arial; font-size:11px; text-align: center; vertical-align:middle; Color:#000000; background-color: #a3b2d6; font-weight: bold; cursor:Hand; padding: 0px 0px 6px 0px; margin:  0px 0px 0px 0px;}
.FundSys_Calendar_Quarters{ font-family:Tahoma, Arial; font-size:11px; font-weight:normal; Color:#000000; text-decoration: none; }
.FundSys_Calendar_Quarters:visited{ Color:#000000; }
.FundSys_Calendar_Quarters:hover{ font-family:Tahoma, Arial; font-size:11px; font-weight:normal; Color:#000; }
.FundSys_Calendar_Link { font-family:Tahoma, Arial; font-size:11px; color:#a3b2d6; text-decoration: none; }
.FundSys_Calendar_Link:visited { }
.FundSys_Calendar_Link:hover { color:#000000; }

/* multi select list */
.FundSys_MultiSelectList_Container{ margin-bottom: 10px; }
.FundSys_MultiSelectList_Table{}
.FundSys_MultiSelectList_Table .Header{ font-weight: bold; padding-bottom: 5px;}
.FundSys_MultiSelectList_Available{ padding-right: 1px; }
.FundSys_MultiSelectList_Selected{  }

HR.FundSys { color:#A7B4D5; height:1px; }
div#cbCategories_DropDown { overflow-y: scroll;}